body.login {
    /*background-color: rgb(23, 51, 68)!important;*/
    background-color: #12223bf6!important;
}

body.login a {
    color: #fff!important;
}

body.login #login {
    width: 490px;
}

body.login #login-message.notice {
    border-radius: 0.2rem!important;
}

body.login #login form#loginform {
    border-radius: 0.2rem!important;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.login form .input, .login form input[type=checkbox], .login input[type=text] {
    padding: 0.3rem!important;
}

.login input[type=submit] {
    padding-left: 1.2rem!important;
    padding-right: 1.2rem!important;
    padding-top: 0.3rem!important;
    padding-bottom: 0.3rem!important;
}

body.login .language-switcher #language-switcher label[for="language-switcher-locales"] {
    display: none;
}
body.login .language-switcher #language-switcher {
    display: flex;
    flex-direction: row;
    justify-self: center;
    align-items: normal;
}
body.login .language-switcher {
    color: #fff!important;
}

body.login form#loginform p > label,
body.login form#loginform div.user-pass-wrap > label {
    font-weight: bold!important;
}

body.login form#wpml-login-ls-form {
    display: flex;
    justify-content: center;
    gap: 1rem;
    align-content: stretch;
    color: #fff;
}

body.login form#wpml-login-ls-form > label {     
    display: flex;
    align-items: center;
}

body.login p#nav a:hover,     
body.login p#backtolog a:hover {     
    text-decoration: underline!important;
}

body.login form#wpml-login-ls-form {
    background-color: #fff;
    width: auto;
    max-width: fit-content;
    margin: 0 auto;
    padding: 0.5rem 3.5rem;
    border-radius: 0.2rem;
    color: #000;
}